# Turbo Edition TEST-RELEASE
# **NOTE:** THIS CURRENT RELEASE IS MEANT FOR **PLAYTESTING** AND IS **NOT** A RELEASE BUILD. In-dev content is enabled and there might be bugs everywhere. 
### **Note:** This is a very heavy **WIP** mod, **issues and bugs** can arise.
The mod has been tested and while *most features* are multiplayer compatible, some things may not work.

Turbo Edition is a content pack mod, that for now, it adds a couple of weird items and equipments.
Based off Risk Of Rain's Turbo Edition, it has a few returning items and new ones, but the goal of this mod is not to be a direct port, so keep in mind that some items will never come back, but it adds new ones, (and new features! *Soon!* )
Keep in mind that this is a single man made mod, so if you expected something big, I'm sorry to break it to you, but I cannot do everything at once!

Installation looks like
- plugins
	- TurboEdition
		- TurboEdition.dll
		- language, assetbundles and soundbank folders
## Why?
I'm pretty bad at coming up with names for what I make, and I followed Turbo Edition's development and just liked what it was.
I also find *"Turbo"* a funny word that goes along pretty well with a lot of other words. You can probably think of a few ones.

## Features
- 17 Awful items to ruin your host with.
- 2 Equipments that probably do something useful.
- 3 Artifacts to make your run harder, for some reason.

Keep in mind that with mods, anything can go wrong anytime, especially when you are loading 500 different mods at once, let me know if something breaks.

## Planned Features

- Finish the currently in-dev survivor.
- Finish the currently in-dev stage.
- Finish a new shrine.
- If you are interested in any of this, or the future, please contact me.

## Contributors
- Majority of items modelled by the talented Big Nut.
	- [Check out his work at his ArtStation profile.](https://www.artstation.com/raditsys)

- Imp and Mimigun models and animations by DotFlare.
- Expansion Icon by SOM.
- Grenadier model by Anon.
	- Texturing & animation by DotFlare.
- Code assistance from Moffein.
- Kevin from HP support, for experience in SS2 and some part of the codebase.
- Special thanks to /vm/ for playtesting and /agdg/ for assistance.
- Special thanks to Gnome, for introducing me to modding.
- Special thanks to JoeyAsagiri for making me want to make a mod myself. And by making the original mod!

### Feedback
If you can fill up [this form](https://forms.gle/6kEEJdguHPrKzHNo9) for [feedback](https://forms.gle/6kEEJdguHPrKzHNo9) I'd be extremely thankful.
Alternatively you can contact me...

### Contact
I'm open to contributions, specifically models, as they take me more time than what I wished. 
You can contact me by messaging to Anreol#8231

## Changelog
Click [here](https://rentry.org/TurboEditionChangelog) to access the [full Changelog](https://rentry.org/TurboEditionChangelog)

Latest release:
`0.1.4 Impromptu Test`
This was a release made for a impromptu test, so bugs from the previous version are most likely still in, and features are unfinished or untested.

## Rainfusion
You can find the original Turbo Edition by JoeyAsagiri on [rainfusion.ml](https://rainfusion.ml/) and a direct download can be found [here](https://cdn.rainfusion.ml/download-mod/18f68f57-bcfd-4979-873c-6df90c33e353/turbo_edition_0.3.1.zip). The original repository can be found [here](https://github.com/JoeySmulders/RoR-Turbo-Edition).
